div.doc-contents:not(.first) {
    padding-left: 25px;
    border-left: 4px solid rgba(230, 230, 230);
    margin-bottom: 80px;
}

ul {
    list-style-type: none;
    margin-left: 40px;
}

:root {
  --md-primary-fg-color:        #734F96;
}
